<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

use App\Traits\PushNew;

class InvoiceItemTax extends Model
{
	use PushNew;

	protected $table = 'invoice_item_taxes';
	public $timestamps = FALSE;

	/* RELATIONS */

	public function tax()
	{
		return $this->belongsTo(Tax::class);
	}
}